﻿/*Überschriften und Paragraphen*/
h1 {
	color:#003399; 
	font-family:Roboto, sans-serif; 
	font-size:24px; 
	font-weight:bolder; 
	text-decoration:none; 
	text-align:center;
}

h2 {
	color:#003399; 
	font-family:Roboto, sans-serif; 
	font-size:18px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
}

h3 {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:left;
}

h4 {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:left;
}

p {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:justify;
}

tr, td {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:center;
}

ol, ul, li {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:justify;
}

ul {
	margin-left: 2px;
}

a {color:#003399; font-family:Roboto, sans-serif; font-size:14px; font-weight:bold; text-decoration:underline;}
a:Visited {color:#8099CC;}
a:Active {color:#8099CC;}
a:Hover {color:#8099CC; text-decoration:underline;}

/*Sonderklassen für Texte*/

.grosses_alphabet {font-size:18px; font-weight:bold; text-align:center}

.tbeschreibung {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:justify;
}

.dunkelgrau {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:center;
}

.Absatz_zentriert {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:center;
}

.Absatz_rechtsbündig {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:right;
}

.Absatz_linksbündig {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:left;
}


/*Sonderklassen für Thumbnail-Übersichten und Source-Pages, generiert mit Thumbnailer*/
.thumb_uebersicht {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:13px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
}

.sourcepage {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:13px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:center;
}

.source-ueberschrift {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:17px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
}

/*Sonderklassen für Tabellen*/
.zelle_dunkel {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:13px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:left;
	background-color:#BDCAE4;
}

.zelle_dunkel_fett {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	text-decoration:none; 
	text-align:left;
	background-color:#BDCAE4;
}
.zelle_hell {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:12px; 
	font-weight:600; 
	text-decoration:none; 
	text-align:left;
	background-color:#CAD4EA;
}
.zelle_hell_normal {
	color:#000000; 
	font-family:Roboto, sans-serif; 
	font-size:13px; 
	font-weight:normal; 
	text-decoration:none; 
	text-align:justify;
	background-color:#CAD4EA;
}

.firmenliste {
  border-collapse:collapse;
  padding:3px;
  text-align:left;
}


.firmenliste td {
  border:1px solid #003399;
  text-align:left;
}



/*Standardeinstellungen für Bilder*/
img {
	border:none;
}

/*Sonderklassen für Bilder*/
.image_right {float:right; margin-left:10px; margin-bottom:10px;}
.image_left {float:left; margin-right:10px; margin-bottom:10px;}

/*Definition des Seiteninhalts*/
body {
  background-color:#D9E1F0;
  background-image:url(../img/show_bg_klein.gif); 
  background-position:center;
  background-position:top;
  background-repeat:no-repeat;
  margin-left:60px; 
  margin-right:60px;
  margin-top:0px;
  margin-bottom:0px;
}

#content {
  width:640px;
  margin-top:10px;
  margin-bottom:10px;
}

